• If you are reporting a bug, please head over to our Technical Support section for Bannerlord.
  • Please note that we've updated the Mount & Blade II: Bannerlord save file system which requires you to take certain steps in order for your save files to be compatible with e1.7.1 and any later updates. You can find the instructions here.

Lore friendly Single Player mod list [1.6.3][1.6.4]

Users who are viewing this thread

I've made a list of SP mods that (atleast for now) i try to expand and keep updated.
  • Significant single player game play expansion.
  • Lore friendly.
  • Without altering default combat.
Comments about optional mods
  • Xorberax's Deadly Horse Charges. It increases the damage on impact of a moving horse. Great for realism, doesn't make the game unbalanced.
  • Gender Inequality. More realistic, but recommended only for new campaigns. May lead to balance issues when you start using it mid-campaign.
  • Garrisons Do Something For puritans and maybe others too, i haven't experienced enough with this yet to say anything meaningful about it.
 
Last edited:

AngryPanCake

Regular
Thank you for the list.
I assume these mods work with the latest Patch, except the couple ones you listed as "Broken with 1.6.3", correct?
 
Thank you for the list.
I assume these mods work with the latest Patch, except the couple ones you listed as "Broken with 1.6.3", correct?
Indeed, as far as i can test (not sure how much system configuration influences crashing behavior) all those mods not flagged red work together harmoniously in 1.6.3.

Since posting i figured out that Plot Lords and Friendly Lords have been updated for 1.6.3, so the document was updated. They however remain prime suspect in case you do experience crashes. Start with disabling Plot Lords if you do get them, and after that Friendly Lords if they still persist.
 

Poddicus

Knight at Arms
M&BWBWF&SNWVC
Have fun keeping watch on all of these with the new update...

This is probably asking way too much but it'd be an idea to have these sorted on the excel as they would be in the proper load order, if they aren't already. Just for those who may not have experience and may run into issues.
 
Have fun keeping watch on all of these with the new update...

This is probably asking way too much but it'd be an idea to have these sorted on the excel as they would be in the proper load order, if they aren't already. Just for those who may not have experience and may run into issues.
Atleast for now, i am regularly playing SP. Any time i start it up i usually check for updates first, so i'll make copy of the document for 1.6.4 soon with accurate info for it. For now i'll say that most mods on the list already have a 1.6.4 version out, hence the red note at the top of the document. I'll try to clarify it more, but the mods are already listed in the load order that i personally use. Thanks for your comments.
Nice! Great way to pile must need mods, hopefully this gets update when needed
(y)
 

Danny5

Sergeant at Arms
Atleast for now, i am regularly playing SP. Any time i start it up i usually check for updates first, so i'll make copy of the document for 1.6.4 soon with accurate info for it. For now i'll say that most mods on the list already have a 1.6.4 version out, hence the red note at the top of the document. I'll try to clarify it more, but the mods are already listed in the load order that i personally use. Thanks for your comments.

(y)
Noice
 
The document was updated for 1.6.4 I did some brief testing and was able to load and continue my campaign without trouble, mixing 1.6.4 mods and using older where unavailable. Over the coming days i'm sure more mods will be updated for 1.6.4 and the documented will be edited accordingly. However, once you have downloaded a mod, or especially when added to Vortex, its easier to keep track yourself anyway.
 
Top Bottom